#contentarea {
  background-color: rgba(255,255,255,0.4);
}

.donate-details .jd-taskbar-grid .btn, .donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn{
  background-color: #78c6ed !important;
  color: #000 !important;
  border: 1px solid #9ee3e8 !important;
}

#donation-campaigns .campaign-raised-goal {
  border: 1px solid #9ee3e8 !important;
{
  
#donation-campaigns .campaign-raised-goal .rased  {
    background-color: #78c6ed !important;
  }